@echo off


echo Installing 7zip_x64
start /w /d 7zip_x64 Install.bat

echo Installing MSI4.5 
start /w /d MSI4.5 Install.bat

echo Installing mrt_x64
start /w /d mrt_x64 Install.bat

echo Installing IE8-WindowsVista2008-x64-FRA
start /w /d IE8-WindowsVista2008-x64-FRA Install.bat


exit
